<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 16</a><a class="prev" href="R215.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R217.html">&gt;</a>
</div></div>
<div class="section chapter R2 R216 fra_bjc fra" dir="ltr" lang="fr" data-id="R216" data-nextid="R217" data-previd="R215">
<div class="c">16</div>
<div class="p">
		<div class="s">Alliance d'Asa et du roi de Syrie contre Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R216_1" class="v R216_1" data-id="R216_1">La trente-sixième année du règne d'Asa, Baescha, roi d'Israël, monta contre Yéhouda, et il bâtit Rama, pour empêcher quiconque de sortir et d'entrer vers Asa, roi de Yéhouda.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R216_2" class="v R216_2" data-id="R216_2">Alors Asa sortit de l'argent et de l'or des trésors de la maison de YHWH et de la maison royale, et il envoya dire à Ben-Hadad, roi de Syrie, qui habitait à Damas :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R216_3" class="v R216_3" data-id="R216_3">Il y a alliance entre nous, et entre mon père et ton père. Voici, je t'envoie de l'argent et de l'or. Va, romps l'alliance que tu as avec Baescha, roi d'Israël, afin qu'il s'éloigne de moi.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R216_4" class="v R216_4" data-id="R216_4">Ben-Hadad écouta le roi Asa, et il envoya les chefs de son armée contre les villes d'Israël, et ils frappèrent Iyôn, Dan, Abel-Maïm, et tous les magasins des villes de Nephthali.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R216_5" class="v R216_5" data-id="R216_5">Et aussitôt que Baescha l'apprit, il cessa de bâtir Rama et suspendit ses travaux.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R216_6" class="v R216_6" data-id="R216_6">Alors le roi Asa prit tout Yéhouda pour emporter les pierres et les bois avec lesquels Baescha bâtissait Rama. On s'en servit pour bâtir Guéba et Mitspa.</span>

		<div class="s">Hanani condamne l'alliance d'Asa</div>
		<span class="v-num v-7">7&nbsp;</span><span id="R216_7" class="v R216_7" data-id="R216_7">En ce temps-là, Hanani le voyant, vint vers Asa, roi de Yéhouda, et lui dit : Parce que tu t'es appuyé sur le roi de Syrie, et que tu ne t'es pas appuyé sur YHWH, ton Elohîm, l'armée du roi de Syrie a échappé de ta main.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R216_8" class="v R216_8" data-id="R216_8">Les Éthiopiens et les Libyens n'étaient-ils pas une grande armée, ayant des chars et une multitude de cavaliers ? Mais parce que tu t'étais appuyé sur YHWH, il les livra entre tes mains.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R216_9" class="v R216_9" data-id="R216_9">Car les yeux de YHWH parcourent toute la Terre, pour soutenir ceux dont le cœur est tout entier à lui. Tu as agi follement dans cette affaire, car désormais tu auras des guerres.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R216_10" class="v R216_10" data-id="R216_10">Asa fut irrité contre le voyant, et le mit dans une maison, en prison, car il était indigné contre lui à ce sujet. Asa opprima aussi, en ce temps-là, quelques-uns du peuple.</span>

		<div class="s">Mort d'Asa</div>
		<span class="v-num v-11">11&nbsp;</span><span id="R216_11" class="v R216_11" data-id="R216_11">Or voici, les actions d'Asa, les premières et les dernières, sont écrites dans le livre des rois de Yéhouda et d'Israël.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R216_12" class="v R216_12" data-id="R216_12">Asa fut malade des pieds la trente-neuvième année de son règne, et sa maladie fut très grave. Toutefois, il ne chercha pas YHWH dans sa maladie, mais les médecins.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R216_13" class="v R216_13" data-id="R216_13">Puis Asa s'endormit avec ses pères, et il mourut la quarante et unième année de son règne.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R216_14" class="v R216_14" data-id="R216_14">On l'ensevelit dans le sépulcre qu'il s'était creusé dans la cité de David. On le coucha dans un lit qui était rempli de parfums et d'aromates, composés par le travail d'un parfumeur et l'on en brûla pour lui une quantité considérable.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R215.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R217.html">&gt;</a>
</div></div>
</body>
</html>